ampharoah

MV_WX.dll incompatible message with P3Dv3.4.22.19868

Recommended Posts

Hello,

I'm getting an error message when I load an aircraft with the WX Advantage Radar. It says " MV_WX.dll incompatable with this simulator"

I'm using P3D v3.4.22.19868 on Windows 10 64 BIT and the Flysimware Learjet 35A.

I have right clicked on the MV_WX.dll in my P3D gauges folder and checked the Details tab->File description. It says for P3D v3.2.3.16769

How do i obtain a copy for 3.4.22.19868 or otherwise fix this problem please?

Thanks in anticipation

Andrew

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Use the "Update" tool that was provided when you installed the WX gauge package.

Share this post


Link to post
Share on other sites

Hi ampharoah,

Please refer to the REX support forum (http://www.realenvironmentxtreme.com/forums/) for all WX Advantage support queries.

Best wishes - Kat

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now